/* Custom styles */
.scrn1 {
	float:left;
	width:47%;
	font-size:11px;
	margin-bottom:40px;
	display:block;
}
.scrn1:nth-child(2n+0){
	margin-left: 40px;
}
.scrn2 {
	float:right;
	width:47%;
	font-size:11px;
	margin-bottom:40px;
	display:block;
}
.text-box {
	padding-bottom:0;
}
.text-environment h3 {
	color:#82B525;
}
.landing .promo-banner {
	margin-bottom:36px;
	margin-top:15px;
}
.form-comment {
	font-size: 13px;
    line-height: 160%;
}
.content_full {
	min-height:600px;
}
#sidebar {
	min-height:652px;
	padding-bottom: 188px;
}
li.fb {
	display:none;
}
.products li {
	border-color:#DFDFDF;
	height: 245px;
}
#product-details {
	border-top:none;
	border-left:none;
	border-right:none;
	padding-top:0;
	padding-left:0;
	padding-right:0;
}
.section-solutions {
	margin-bottom:45px;
}
.over1 {
	width:48%;
	float:left;
	display:none;
}
.over2 {
	width:48%;
	float:right;
	display:none;
}
.products {
	margin-bottom:32px;
}
.products strong {
font-family: DejaVuSansBook,Helvetica,Verdana,Arial;
}
#headline .section, #headline h1 {
	font-size:24px;
	font-weight:normal;
}
.products a {
	padding-bottom:0px;
}
.products li {
    height: 166px;
	text-align: left;
	border: 1px solid #CCCCCC;
    float: left;
    margin: 0 16px 8px 0;
    position: relative;
    width: 302px;
}
#sidebar li a {
	font:1.1em/1.2 DejaVuSans,Helvetica,Verdana,Arial;
}
a.slideknop {
	margin-top:3px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	position: relative;
	cursor: pointer;
}
.float {
	margin-top:6px;
}
#footer .vcard {
    line-height: 1.5;
}
#content h2.sub {
    margin-bottom: 15px;
}
#products-related {
    padding: 20px 0 0;
}
#products-related h2 {
    margin: 0 0 20px;
}
#product-details .description {
	width:710px;
}
.webs {
	display:block;
	width:335px;
	float:left;
	margin-bottom:10px;
}
.webs2 {
	display:block;
	width:335px;
	float:right;
	margin-bottom:10px;
}
.webservices {
	display:block;
	width:710px;
	float:left;
	
	background:url("../images/common/final.png");
	background-position:30px 105px;
	background-repeat:no-repeat;
	position:relative;
}
.webservices2 {
	display:block;
	width:710px;
	float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
.flag {
	margin-top:3px;
	margin-bottom:10px;
}
.head {
	display:block;
	margin-bottom:8px;
	float:left;
	margin-right:25px;
	padding-top:6px;
	height:272px;
}
.headr {
	width:200px;
	float:left;
	display:block;
	height:272px;
	margin-bottom:15px;
	padding-bottom:5px;
}
.section-solutions ul li {
	margin-bottom:10px;
}
.section-solutions ul li h4 {
	padding-bottom:5px;
}
#product-details .tabs {
	
}
#product-details {
    margin:0;
    padding: 0;
	padding-bottom:15px;
	margin-bottom:29px;
}
.float2 {
	margin-top:8px;
}
.clear {
	clear:both;
	height:20px;
}
.clear2 {
	clear:both;
	border-bottom: 1px solid #D4D4D4;
	margin-top:25px;
	margin-bottom:25px;
}
ul.learn li {
	list-style-image:url(../images/common/li.gif);
	
	margin-left:10px;
	float:left;
	width:345px;
	line-height:160%;
}
ul.learn {
	width:710px;
	height:90px;
	margin-bottom:20px;
}
#slideshow h2 {
	font-size: 32px;
	line-height:1.4;
}
/* asset tracking slide */
#slideshow .slide{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #0075c4;
}
#slideshow .slide a{
	color: #fff;
}
.hards {
	display:block;
	width:275px;
	float:left;
}
.hards2 {
	display:block;
	width:430px;
	float:right;
}
.producten li {
    border: 1px solid #CBCCCC;
    display: block;
    float: left;
    height: 80px;
    list-style: none outside none;
    margin: 0 10px 0 0;
    text-align: center;
    width: 312px;
	margin-bottom:10px;
}
.producten ul {
    margin: 0 -15px 0 0;
    padding: 0;
}
.producten {
    margin-bottom: 10px;
    padding-top: 25px;
}
.conbro {
	width:465px;
	display:block;
}
.connav {
	border: 1px solid #CBCCCC;
	width:310px;
	float:left;
	display:block;
	height:195px;
	padding-top:190px;
	padding-left:15px;
	padding-right:15px;
	margin-right:26px;
	margin-top:5px;
	background: url(../images/branches/connav2.jpg) no-repeat right top;
}
.connav:last-child{
	margin-right: 0;
}
.connav2 {
	border: 1px solid #CBCCCC;
	width:310px;
	float:left;
	display:block;
	height:195px;
	padding-top:190px;
	padding-left:15px;
	padding-right:15px;
	background: url(../images/branches/navtruck.jpg) no-repeat right top;
	margin-top:5px;
}
.connav3 {
	width:710px;
	display:block;
	float:left;
}
.products strong {
	font-size:1.2em;
}
.products-solutions img {
    height: 124px;
    margin: -13px -8px 10px;
    width: 298px;
	display:block
}
ul.products  {
	margin: 0 -20px 0 0;
    overflow: hidden;
    padding: 0;
	margin-bottom:25px;
}
h1.title {
    margin: 0 0 0px;
    position: absolute;
	z-index: 10;
    top: 142px;
	color:#FFF;
	background-color:#000;
	padding-left:25px;
	padding-right:25px;
	display: inline-block;
	padding-top:17px;
	padding-bottom:17px;
	font-size: 1.76em;
}
.products a {
    height: 166px;
}
.scrns {
	border: 1px solid #CCCCCC;
	width:220px;
	height:160px;
	display:block;
	margin-top:15px;
	float:left;
	margin-right:16px;
	padding:2px;
	margin-bottom:30px;
}
.scrns:nth-child(3n+0){
	margin-right: 0;
}
.scrns2 {
	margin-right:0px;
	border: 1px solid #CCCCCC;
	width:220px;
	height:160px;
	display:block;
	margin-top:15px;
	float:left;
	padding:2px;
	margin-bottom:30px;
}
#sidebar li a {
    font: 1em/1.1 DejaVuSans,Helvetica,Verdana,Arial;
}
.section-solutions {
    padding-top: 5px;
}
.section-solutions .aside {
    border-top: 1px solid #CCCCCC;
}
.section-solutions ul li img {
    border: 1px solid #CCCCCC;
}
p.imgt { 
	margin-bottom:0px;
	padding-bottom:12px;
}
.wet {
	font-size:11px;
	line-height:130%;
	margin-top:8px;
}
h2.sub {
    font-size: 1.7em;
}
#products-related a {
    width: 224px;
	height:58px;
	padding:0;
}
#products-related strong {
	display:none;
}
li.item-products img {
	width:224px;
	height:58px;
}
#products-related li {
    margin: 0 15px 8px 0;
}
#products-related {
	display:block;
	width:710px;
	float:left;
}
#product-details {
	height:300px;
	border: 1px solid #CCCCCC;
	padding-left:20px;
	padding-top:20px;
}
.webservices2 ul li {
	margin-left:17px;
	line-height:165%;
	list-style-image: url(../images/common/bullet.png);
}
#product-info {
    margin: 0 0 0px;
}
th {
	font-weight:bold;
}
td {
	line-height:210%;
}
.webs4 {
	width:710px;
	float:left;
	height:158px;
}
.webs4 ul li {
	float:right;
	width:219px;
	margin-left:17px;
	line-height:165%;
	list-style-image: url(../images/common/bullet.png);
	font-size:13px;	
}
.webs4 ul {
	width:710px;
}
#store-search {
	display:none;
}
.brands {
	padding: 20px 40px;
	padding-left:0;
	padding-right:0;
	width:960px;
}
.brands img {
	padding: 0 3px;
}
#contact-info {
   background: url(../images/home/contact.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 13px;
    margin: 12px 13px 0 12px;
    padding: 0;
    width: 179px;
	height:160px;
}
.contact-en#contact-info {
   background: url(../images/home/contact_en.jpg) no-repeat right top;
}
.contact-it#contact-info {
   background: url(../images/home/contact_it.jpg) no-repeat right top;
}
.contact-de#contact-info {
   background: url(../images/home/contact_de.jpg) no-repeat right top;
}
.contact-fr#contact-info {
   background: url(../images/home/contact_fr.jpg) no-repeat right top;
}
.contact-tr#contact-info {
   background: url(../images/home/contact_tr.jpg) no-repeat right top;
}
#contact-info h3{
	display:none;
}
#contact-info .tel {
	display:none;
}
#contact-info .adr {
	display:none;
}
#contact-info a.email {
	display:none;
}
#support-search {
	margin-top:20px;
	margin-bottom:20px;
}
#contact-info {
	cursor:pointer;
}
/* Custom styles for page-hardware */
.page-product-hardware h1.title {
	position: absolute;
	left: -9999em;
	top: 0px;
}
.webservices3 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
}
.webservices3-1 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	padding-top:120px;
}
.webtitle {
	color:#056BB3;
	padding-bottom:20px;
}
.webservices4 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/fridge.jpg) no-repeat right top;
}
.webservices5 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	margin-left:15px;
	margin-right:15px;
	background: url(../images/branches/co2.jpg) no-repeat right top;
}
.webservices6 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/lucht.jpg) no-repeat right top;
}
.webservices7 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/head.jpg) no-repeat right top;
	float:right;
}
.webservices8 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/indus.jpg) no-repeat right top;
	float:right;
	margin-left:15px;
	margin-right:15px;
}
.webservices9 {
	width:204px;
	border:#CCC 1px solid;
	xfloat:left;
	display:table-cell;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/server.jpg) no-repeat right top;
	xfloat:right;
}
.webservices10 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/belux.jpg) no-repeat right top;
	float:right;
}
.webservices11 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/turkije.jpg) no-repeat right top;
	float:right;
	margin-left:15px;
	margin-right:15px;
}
.webservices12 {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:120px;
	background: url(../images/branches/de.jpg) no-repeat right top;
	float:right;
}
#content strong {
color: #056BB3;
}
.webserviceslight {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:200px;
	background: url(../images/home/light.jpg) no-repeat right top;
	height:260px;	
}
.webservicesmed {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	padding-top:200px;
	background: url(../images/home/med.jpg) no-repeat right top;
	height:260px;
}
.webservicesprem {
	width:204px;
	border:#CCC 1px solid;
	float:left;
	display:block;
	margin-top:8px;
	padding:10px;
	padding-top:200px;
	background: url(../images/home/prem.jpg) no-repeat right top;
	height:260px;
}
.webserviceslight ul li, .webservicesmed ul li, .webservicesprem ul li{
	border-bottom:#CCC 1px solid;
	font-size:13px;
}
.webserviceslight ul, .webservicesmed ul, .webservicesprem ul {
	padding-top:3px;
	padding-bottom:5px;
}
.support1 {
	border:#CCC 1px solid;
	float:left;
	display:block;
	height:320px;
	width:224px;
}
.support2 {
	border:#CCC 1px solid;
	float:left;
	display:block;
	height:320px;
	width:224px;
	margin-left:15px;
	margin-right:15px;
}
.support3 {
	border:#CCC 1px solid;
	float:left;
	display:block;
	height:320px;
	width:224px;
}
#sidebar .selected .normaal a { {
	color:#797A7F;
}
a.support1 {
	color:#333333
}
#sidebar ul li ul li {
    font-size: 13px;
    padding: 5px 12px 5px 5px;
}
#sidebar li ul li a{
	font-size: 13px;
    padding: 5px 12px 5px 5px;
}
#content .bro {
	display:block;
	height:100px;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
.web {
	font-size:10px;
}
.verkoop {
	display:block;
	height:25px;
	border:1px solid #CCC;
}
ul.voordeel li{
    font-size: 13px;
    line-height: 165%;
    list-style-image: url("../images/common/bullet.png");
    margin-left: 17px;
}
.bgrecycling {
	background: url(../images/home/recycling.jpg) no-repeat right top;
}

	